{
  "id": "eterie_de81",
  "name": "Eterie De Luca",
  "handle": "eterie",
  "gender": "non-binary",
  "description": "long painted nails, dark hair, brown eyes, dominant, dark clothing, white skin, badass",
  "tags": [
    "dark_feminine",
    "brutalist architecture",
    "vinyl records",
    "high-end mixology",
    "leather craftsmanship",
    "indie horror films",
    "botanical gardens",
    "chess"
  ],
  "avatar_url": "/media/eterie_de81/avatar.webp?t=1769126638",
  "banner_url": "/media/eterie_de81/banner.webp?t=1769126638",
  "images": [
    "/media/eterie_de81/images/01_mid_mid_neutral.webp",
    "/media/eterie_de81/images/02_image.webp",
    "/media/eterie_de81/images/03_image.webp",
    "/media/eterie_de81/images/04_image.webp",
    "/media/eterie_de81/images/05_image.webp",
    "/media/eterie_de81/images/06_image.webp",
    "/media/eterie_de81/images/07_image.webp",
    "/media/eterie_de81/images/08_image.webp",
    "/media/eterie_de81/images/09_image.webp",
    "/media/eterie_de81/images/10_image.webp",
    "/media/eterie_de81/images/11_image.webp",
    "/media/eterie_de81/images/12_image.webp",
    "/media/eterie_de81/images/12_image.webp",
    "/media/eterie_de81/images/13_image.webp",
    "/media/eterie_de81/images/13_image.webp",
    "/media/eterie_de81/images/14_image.webp",
    "/media/eterie_de81/images/14_image.webp",
    "/media/eterie_de81/images/15_image.webp",
    "/media/eterie_de81/images/15_image.webp",
    "/media/eterie_de81/images/16_image.webp",
    "/media/eterie_de81/images/16_image.webp",
    "/media/eterie_de81/images/17_image.webp",
    "/media/eterie_de81/images/18_image.webp",
    "/media/eterie_de81/images/18_image.webp",
    "/media/eterie_de81/images/19_image.webp",
    "/media/eterie_de81/images/19_image.webp",
    "/media/eterie_de81/images/20_image.webp",
    "/media/eterie_de81/images/20_image.webp",
    "/media/eterie_de81/images/21_image.webp",
    "/media/eterie_de81/images/21_image.webp",
    "/media/eterie_de81/images/22_image.webp",
    "/media/eterie_de81/images/23_image.webp",
    "/media/eterie_de81/images/24_image.webp",
    "/media/eterie_de81/images/25_image.webp",
    "/media/eterie_de81/images/26_image.webp",
    "/media/eterie_de81/images/27_image.webp",
    "/media/eterie_de81/images/28_image.webp",
    "/media/eterie_de81/images/29_image.webp",
    "/media/eterie_de81/images/30_image.webp",
    "/media/eterie_de81/images/31_image.webp",
    "/media/eterie_de81/images/32_image.webp",
    "/media/eterie_de81/images/33_image.webp",
    "/media/eterie_de81/images/34_image.webp",
    "/media/eterie_de81/images/35_image.webp",
    "/media/eterie_de81/images/36_image.webp",
    "/media/eterie_de81/images/37_image.webp",
    "/media/eterie_de81/images/38_image.webp",
    "/media/eterie_de81/images/39_image.webp",
    "/media/eterie_de81/images/40_image.webp",
    "/media/eterie_de81/images/41_image.webp"
  ],
  "created_at": "2026-01-22T17:02:38.212391-07:00",
  "dir_name": "eterie_de81"
}